You are not logged in.

#1 2020-08-27 08:30:45

pitifuldelusion
Member
Registered: 2020-05-07
Posts: 2

eid-mw doesn't detect my cardreader.

I'm trying to set up the Belgian e-ID software on my laptop with Arch Linux, but I haven't been successful. I downloaded it from the AUR, installed all dependencies including the optional ones, recompiled it, without luck. When I started Googling a little bit I found that somebody was experiencing the same problem, and he installed  libacr38u, libacr38ucontrol0 and libacr38ucontrol-dev for the card reader to solve the problem. I tried looking for similar packages in the AUR and Arch repository but didn't find any matching names.

Possible solutions?

Offline

#2 2020-08-28 12:58:25

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 8,337

Re: eid-mw doesn't detect my cardreader.

Which smartcard reader do you use ?

https://wiki.archlinux.org/index.php/Sm … ard_reader


Multi-init booting with apg Openrc and systemd coexisting
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

Board footer

Powered by FluxBB